/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, nav ul, nav li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* start editing from here */
a {
    text-decoration: none;
}

.txt-rt {
    text-align: right;
}

/* text align right */
.txt-lt {
    text-align: left;
}

/* text align left */
.txt-center {
    text-align: center;
}

/* text align center */
.float-rt {
    float: right;
}

/* float right */
.float-lt {
    float: left;
}

/* float left */
.clear {
    clear: both;
}

/* clear float */
.pos-relative {
    position: relative;
}

/* Position Relative */
.pos-absolute {
    position: absolute;
}

/* Position Absolute */
.vertical-base {
    vertical-align: baseline;
}

/* vertical align baseline */
.vertical-top {
    vertical-align: top;
}

/* vertical align top */
.underline {
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
    margin: 0 0 20px 0;
}

/* Add 5px bottom padding and a underline */
nav.vertical ul li {
    display: block;
}

/* vertical menu */
nav.horizontal ul li {
    display: inline-block;
}

/* horizontal menu */
img {
    max-width: 100%;
}

/*end reset*/
@font-face {
    font-family: 'AmbleRegular';
    src: url(../fonts/Amble-Light-webfont.ttf) format("truetype");
}

body {
    font-family: 'AmbleRegular';
    background: url(../images/bg-body.jpg) repeat;
}

.wrap {
    width: 80%;
    margin: 0 auto;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    -ms-transition: all .2s linear;
}

.total {
    -webkit-box-shadow: 0px 0px 15px #E3E3E3;
    box-shadow: 0px 0px 15px #E3E3E3;
    -o-box-shadow: 0px 0px 15px #E3E3E3;
    -moz-box-shadow: 0px 0px 15px #E3E3E3;
}

.user_menu li a {
    color: #333;
}

.user_menu li a:hover, .user_menu li.act a {
    color: #D54F30;
}

.user_menu li img {
    padding-right: 2%;
}

.user_menu li:first-child {
    background: none;
    padding-left: 0;
}

.user_menu li {
    float: left;
    display: inline-block;
    white-space: nowrap;
    padding: 0px 10px 0px 0px;
    background: url('../images/menu_line.gif') 0 2px no-repeat rgba(0, 0, 0, 0);
    padding-left: 9px;
}

/*--search--*/
.search {
    float: right;
    margin-top: 1%;
}

.search input[type="text"] {
    border: 1px solid #BABDB9;
    font-size: 13px;
    width: 240px;
    height: 32px;
    outline: none;
    border: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
    background: #FFF;
    -webkit-box-shadow: inset 1px 4px 4px rgba(227, 227, 227, 0.5);
    box-shadow: inset 1px 4px 4px rgba(227, 227, 227, 0.5);
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.gray-button {
    padding: 2px 10px 2px;
    height: 35px;
    color: #D54F30;
    font-size: 12px;
    cursor: pointer;
    border: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
    background: #FFF;
    -webkit-box-shadow: inset 1px 4px 4px rgba(227, 227, 227, 0.5);
    box-shadow: inset 1px 4px 4px rgba(227, 227, 227, 0.5);
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.gray-button:hover {
    color: #000;
}

/*--menu--*/
.menu {
    background: #D54F30;
}

.top-nav {
    margin: 0 20px 0 20px;
}

.top-nav li {
    color: #FBFAFA;
    border: none;
    float: left;
    border-right: 2px ridge #F75633;
}

.top-nav li.active a, .top-nav li a:hover {
    background: #f0f0f0;
    color: #222;
}

.top-nav li a {
    display: block;
    color: #fff;
    padding: 20px 0 16px;
    min-height: 23px;
    height: auto !important;
    width: 193px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.top-nav li:first-child {
    border-left: 2px ridge #F75633;
}

.h-bg {
    padding: 5%;
}

.header {
    background: #fff;
    padding: 3% 2% 0 2%;
}

.banner {
    padding-bottom: 2%;
    background: url(../../resources/images/banner-bottom.png) no-repeat center bottom;
}

.logo {
    float: left;
}

.header-top {
    padding-bottom: 20px;
}

.header-bot {
    padding: 5% 2% 1.2% 2%;
    background: url(../images/tail.gif);
}

.follow_icon {
    list-style: none;
    float: right;
}

.follow_icon li {
    float: left;
    margin-left: 13px;
}

.follow_icon li a img {
    vertical-align: middle;
}

.follow_icon li a img:hover {
    opacity: 0.7;
}

.banner-top {
    padding: 2% 2%;
    background: #FFF;
}

/*--menu--*/
.header-bottom {
    background: url('../images/header-bottom-bg.png');
    background-repeat: repeat-x;
    border-top: 6px solid #FFF;
    border-bottom: 6px solid #FFF;
}

.header-para {
    float: left;
    width: 25%;
}

.header_bottom_right_images {
    float: left;
    width: 74%;
    margin-right: 1%;
}

.first-list {
    border: 1px solid #F4F4F4;
    border-bottom: 1px solid #D9D9D9;
    border-right: 1px solid #F4F4F4;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #FFF;
    background: -moz-linear-gradient(top, #F4F4F4 0%, #FFF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F4F4F4), color-stop(100%, #FFF));
    background: -webkit-linear-gradient(top, #F4F4F4 0%, #F2F2F2 100%);
    background: -o-linear-gradient(top, #F4F4F4 0%, #FFF 100%);
    background: -ms-linear-gradient(top, #F4F4F4 0%, #FFF 100%);
    background: linear-gradient(to bottom, #F4F4F4 0%, #FFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#ffffff', GradientType=0);
    margin-bottom: 2px;
}

.div_2 {
    float: left;
    margin: 10px;
}

.div_2 a {
    color: #000;
    font-size: 1.8em;
}

.div_2 a:hover {
    color: #D54F30;
}

.div_img {
    float: right;
}

.first img {
    bottom: 5px;
    right: 10px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

/*--slider--*/
#slideshow {
    height: 430px;
    position: relative;
    width: 100%;
    z-index: 1;
}

#slideshow ul {
    height: 425px;
    left: 0px;
    list-style: none outside none;
    overflow: hidden;
    position: absolute;
    width: 100%;
}

#slideshow li {
    position: absolute;
    display: none;
    z-index: 10;
}

#slideshow li:first-child {
    display: block;
    z-index: 1000;
}

#slideshow .slideActive {
    z-index: 1000;
}

#slideshow canvas {
    display: none;
    position: absolute;
    z-index: 100;
}

#slideshow .arrow {
    height: 72px;
    width: 50px;
    position: absolute;
    background: url('../images/arrows.png') no-repeat;
    top: 50%;
    margin-top: -10px;
    cursor: pointer;
    z-index: 5000;
}

#slideshow .previous {
    background-position: left top;
    left: 0px;
}

#slideshow .previous:hover {
    background-position: left bottom;
}

#slideshow .next {
    background-position: right top;
    right: 0px;
}

#slideshow .next:hover {
    background-position: right bottom;
}

.box {
    background: #AFAFAF;
    border-radius: 3px;
    border-bottom: 1px solid #929292;
    margin-bottom: 4%;
}

.box-content {
    padding: 5% 6%;
    color: #FFF;
}

.box-heading h1 {
    padding: 5% 5% 0% 5%;
}

.box-heading h1 a {
    color: #fff;
    font-size: 1.5em;
}

.box-content strong {
    font-weight: normal;
    text-decoration: underline;
}

.box-title {
    background: #D54F30;
    border-bottom: 1px solid #D54F30;
    padding: 12px 17px 10px 15px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    line-height: 21px;
    color: #373737;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 4%;
}

.box-title h1 a {
    color: #fff;
}

.list-categories {
    margin-bottom: 4%;
}

p.title {
    font-size: 13px;
    color: #D54F30;
    line-height: 1.6em;
    margin-top: 9%;
}

p.title1 {
    font-size: 13px;
    color: #333;
    line-height: 1.8em;
}

.price {
    padding: 5% 0;
    font-size: 15px;
}

span.reducedfrom {
    margin-right: 8%;
    color: #000;
    font-size: 1.2em;
    font-weight: bold;
}

span.actual {
    text-decoration: line-through;
    margin-right: 8%;
    color: #555;
    font-size: 1.2em;
}

.grid_1 {
    border: 1px solid #D9D9D9;
}

.grid_1 img {
    display: block;
}

.grid_desc {
    padding: 1% 7% 7% 7%;
    border-top: 1px solid #D9D9D9;
}

.cart {
    float: left;
}

.cart a img:hover {
    background: #C74426;
}

.cart img {
    background: #D54F30;
}

.button {
    border: 1px solid #D9D9D9;
    border-bottom: 1px solid #B9B9B9;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #F5F5F5;
    float: right;
    padding: 7px 20px;
    color: #D54F30;
    font-size: 1em;
    font-weight: bold;
    cursor: pointer;
}

.button:hover {
    background: #D54F30;
    color: #fff;
}

/*--Content--*/
.main {
    background: #FFF;
    padding: 0% 6% 6% 6%;
}

/*  GRID OF THREE   ============================================================================= */
.grid_1_of_3 {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}

.grid_1_of_3:first-child {
    margin-left: 0;
}

.images_1_of_3 {
    width: 32.2%;
}

.images_1_of_3 img {
    max-width: 100%;
    display: block;
}

.images_1_of_3 h3 {
    color: #C94848;
    margin-top: 0.4em;
    margin-bottom: 0.2em;
    font-size: 1.2em;
    font-weight: normal;
    letter-spacing: -1px;
}

/***** Media Quries *****/
@media only screen and (max-width: 1024px) {
    .wrap {
        width: 90%;
    }
}

/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */
@media only screen and (max-width: 640px) {

    .wrap {
        width: 95%;
    }

    .grid_1_of_3 {
        margin: 2% 0 2% 0%;
    }

    .span_2_of_3 h3 {
        margin-top: 10px;
    }

    .images_1_of_3 {
        width: 33.3%;
        padding: 0%;
    }
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {

    .wrap {
        width: 95%;
    }

    .grid_1_of_3 {
        margin: 2% 0 2% 0%;
    }

    .images_1_of_3 {
        width: 92%;
        padding: 0%;
    }
}

.box_wrapper {
    padding: 10px 17px 10px 15px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    line-height: 21px;
    color: #373737;
    border-bottom: 1px solid #D0D0D0;
    background: #F5F5F5;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-top: 10px;
}

.text {
    margin-top: 7px;
}

/*--Footer--*/
.footer-bottom {
    font-size: 1em;
    margin-top: 2%;
    text-align: left;
    overflow: hidden;
    display: block;
    padding: 16px 20px 16px 20px;
    clear: both;
    background: url('../images/tail_footer.gif') 0 0px repeat-x;
    border-bottom: 1px solid #D9D9D9;
    border-radius: 3px 3px 0 0;
}

.copy p {
    font-size: 13px;
}

.copy p a {
    color: #D54F30;
}

.copy p a:hover {
    text-decoration: underline;
}

/*--about--*/
.about_wrapper {
    padding: 10px 17px 10px 15px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    line-height: 21px;
    color: #373737;
    border-bottom: 1px solid #D0D0D0;
    background: #F5F5F5;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

/*  GRID OF Content with Image   ============================================================================= */
.grid {
    display: block;
    float: left;
    margin: 0% 0 0% 1.6%;
}

.grid:first-child {
    margin-left: 0;
}

.images_3_of_1 {
    width: 30.2%;
}

.span_2_of_3 {
    width: 68.1%;
}

.images_3_of_1 img {
    max-width: 100%;
    display: block;
}

.span_2_of_3 h3 {
    color: #D54F30;
    margin-bottom: 0.3em;
    font-size: 1.2em;
    font-weight: normal;
    margin-top: 0px;
    letter-spacing: -1px;
}

.span_2_of_3 p {
    font-size: 0.8125em;
    padding: 0.3em 0;
    color: #333;
    line-height: 1.6em;
}

/***** Media Quries *****/
@media only screen and (max-width: 1024px) {
    .wrap {
        width: 90%;
    }
}

/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */
@media only screen and (max-width: 640px) {
    .wrap {
        width: 95%;
    }

    .image {
        padding: 3%;
    }

    .grid {
        margin: 0;
    }

    .images_3_of_1 {
        width: 100%;
        padding: 2% 0 2% 0;
    }

    .span_2_of_3 {
        width: 100%;
    }
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
    .wrap {
        width: 95%;
    }

    .image {
        padding: 4%;
    }

    .grid {
        margin: 0;
    }

    .images_3_of_1 {
        width: 100%;
        padding: 2% 0 2% 0;
    }

    .span_2_of_3 {
        width: 100%;
    }
}

.about-group {
    margin-top: 3%;
}

p.about-para {
    color: #333;
    font-size: 13px;
    line-height: 1.6em;
}

.about-top {
    margin-bottom: 2%;
}

.btn-6a {
    border: 4px solid #D54F30;
}

.btn-6 {
    color: #FFF;
    background: #D54F30;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

.btn {
    font-size: 13px;
    cursor: pointer;
    padding: 8px 15px;
    display: inline-block;
    margin: 15px 0px;
    text-transform: uppercase;
    letter-spacing: 1px;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-6a:hover {
    background: rgba(0, 0, 0, 0);
    color: #226FBE;
    border: 4px solid #D54F30;
}

.team {
    padding-top: 2%;
}

.team h2 {
    font-size: 1.8em;
    color: #D54F30;
    padding-bottom: 1%;
}

.team p {
    font-size: 0.8125em;
    padding: 0.3em 0;
    color: #333;
    line-height: 1.6em;
}

.about-bottom {
    margin-top: 3%;
}

ul.list-2 li {
    padding-bottom: 2%;
    line-height: 18px;
    background: url(../images/list-icon.png) 0 3px no-repeat;
}

ul.list-2 li span {
    font-size: 13px;
    color: #333;
    line-height: 18px;
}

ul.list-2 li span a {
    font-size: 14px;
    color: #D54F30;
    line-height: 18px;
    text-decoration: underline;
    line-height: 1.8em;
}

.paging {
    margin: 3% 0 2%;
}

.paging li a {
    float: left;
    display: block;
    color: #555;
    text-decoration: none;
    margin-right: 5px;
    padding: 5px 10px;
    background: #f0f0f0 url(../images/but.png);
    border: 1px solid #CED3C9;
    font-size: 13px;
}

.paging li a:hover {
    background: #E9E7E7;
    color: #333;
}

/*--single--*/
.links {
    padding: 10px 0px;
    border: 1px solid rgba(192, 192, 192, 0.22);
    border-left: none;
    margin: 2% 0;
}

.links ul li {
    display: inline-block;
}

.links ul li a {
    font-size: 13px;
    color: #333;
    padding-left: 20px;
}

.links ul li a:hover {
    text-decoration: underline;
}

.links ul li img {
    vertical-align: middle;
    padding-right: 10px;
}

.links ul li:last-child {
    float: right;
}

.images_1_of_3 h4 {
    margin-top: 0.4em;
    margin-bottom: 0.2em;
}

.images_1_of_3 h4 a {
    color: #333;
    font-size: 1em;
    font-weight: normal;
    letter-spacing: -1px;
}

.images_1_of_3 h4 a:hover {
    color: #C94848;
}

.comments-area {
    margin-top: 50px;
    color: #333;
}

.comments-area p {
    position: relative;
    padding: 8px 0;
}

.comments-area label {
    display: block;
}

.comments-area span {
    color: #A60000;
    position: absolute;
    left: 4px;
    top: 30px;
}

.comments-area input[type="text"] {
    padding: 7px 15px;
    width: 47%;
    color: #222;
    font-size: 13px;
    border: none;
    background: #F0F0F0;
    outline: none;
    display: block;
}

.comments-area textarea {
    padding: 7px 15px;
    width: 70%;
    color: #222;
    font-size: 13px;
    outline: none;
    height: 100px;
    display: block;
    border: none;
    background: #F0F0F0;
    font-family: 'Arial', sans-serif;
}

.leave-comment, .leave-reply {
    margin: 5% 0 -3%;
}

.leave-comment a, .leave-reply a {
    color: #333;
    font-size: 1.5em;
}

.comments-area input[type="submit"] {
    padding: 8px 15px;
    color: #666;
    background: #F1F1F1;
    background: -moz-linear-gradient(top, #F1F1F1 0%, #E0E0E0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F1F1F1), color-stop(100%, #E0E0E0));
    background: -webkit-linear-gradient(top, #F1F1F1 0%, #E0E0E0 100%);
    background: -o-linear-gradient(top, #F1F1F1 0%, #E0E0E0 100%);
    background: -ms-linear-gradient(top, #F1F1F1 0%, #E0E0E0 100%);
    background: linear-gradient(to bottom, #F1F1F1 0%, #E0E0E0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#e0e0e0', GradientType=0);
    border: 1px solid #BBB;
    -webkit-box-shadow: 0 0 6px #999;
    -moz-box-shadow: 0 0 6px #999;
    box-shadow: 0 0 6px #999;
    border: 1px solid #BBB;
    cursor: pointer;
}

.comments-area [type="submit"]:hover {
    color: #D54F30;
}

/*--contact--*/
/*  Contact Form  ============================================================================= */
.col {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}

.col:first-child {
    margin-left: 0;
}

.span_2_of_c {
    width: 100%;
}

.span_1_of_3 {
    width: 29.2%;
    padding: 1.5%;
}

.span_2_of_c h3 {
    font-size: 1.8em;
    color: #D54F30;
    padding: 2% 0;
}

.contact-form {
    position: relative;
    padding-bottom: 30px;
}

.contact-form div {
    padding: 5px 0;
}

.contact-form span {
    display: block;
    font-size: 0.8125em;
    color: #333;
    padding-bottom: 5px;
    font-family: verdana, arial, helvetica, helve, sans-serif;
}

.contact-form input[type="text"], .contact-form textarea {
    padding: 8px;
    display: block;
    width: 98%;
    background: #fcfcfc;
    border: none;
    outline: none;
    color: #464646;
    font-size: 0.8125em;
    font-family: Arial, Helvetica, sans-serif;
    box-shadow: inset 0px 0px 3px #999;
    -webkit-box-shadow: inset 0px 0px 3px #999;
    -moz-box-shadow: inset 0px 0px 3px #999;
    -o-box-shadow: inset 0px 0px 3px #999;
    -webkit-appearance: none;
}

.contact-form textarea {
    resize: none;
    height: 120px;
}

.contact-form input[type="submit"] {
    padding: 7px 20px;
    color: #FFF;
    cursor: pointer;
    background: #D54F30 url(../images/large-button-overlay.png);
    border: 1px solid rgba(0, 0, 0, 0.25);
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
    -webkit-border-radius: 5px;
    border-radius: 2px;
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    right: 0;
}

.contact-form input[type="submit"]:hover {
    background-color: #000;
}

.span_2_of_a h4 {
    color: #D54F30;
    margin-bottom: 0.3em;
    font-size: 1.8em;
    font-weight: normal;
    margin-top: 0px;
    letter-spacing: -1px;
}

.branch-left {
    width: 25%;
    float: left;
}

.branch-right {
    width: 25%;
    float: left;
}

/*  GRID OF TWO   ============================================================================= */
.col_1_of_2 {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
    background: #F0F0F0;
}

.col_1_of_2:first-child {
    margin-left: 0;
}

.span_1_of_2 {
    width: 49.2%;
}

/***** Media Quries *****/
@media only screen and (max-width: 1024px) {
    .wrap {
        width: 95%;
    }
}

/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */
@media only screen and (max-width: 640px) and (min-width: 480px) {
    .wrap {
        width: 95%;
    }

    .col_1_of_2 {
        margin: 1% 0 1% 0%;
    }

    .span_1_of_2 {
        width: 94%;
        padding: 3%;
    }
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
    .wrap {
        width: 95%;
    }

    .span_2_of_2 {
        width: 100%;
    }

    .col_1_of_2 {
        margin: 2% 0 2% 0%;
    }

    .span_1_of_2 {
        width: 92%;
        padding: 4%;
    }
}

/*--404--*/
.page-not-found {
    padding: 30px 0;
}

.page-not-found h1 {
    font-size: 15em;
    color: #F0F0F0;
    text-align: center;
    text-shadow: 1px 1px 6px #AAA;
    -moz-text-shadow: 1px 1px 6px #aaa;
    -webkit-text-shadow: 1px 1px 6px #aaa;
    -o-text-shadow: 1px 1px 6px #aaa;
}

/*--Media Queries--*/
@media (max-width: 1366px) {
    .wrap {
        width: 95%;
    }
}

@media (max-width: 1280px) {
    .wrap {
        width: 95%;
    }

    .top-nav li a {
        width: 203px;
    }
}

@media (max-width: 1024px) {
    .wrap {
        width: 95%;
    }

    .top-nav li a {
        width: 160px;
        min-height: 0px;
    }

    #slideshow .arrow {
        top: 40%;
    }

    #slideshow {
        height: 341px;
    }

    .button {
        font-size: 13px;
    }

    .div_2 a {
        font-size: 1.5em;
    }

    .box-content {
        font-size: 13px;
    }

    .team h2 {
        font-size: 1.5em;
    }

    .contact-form input[type="text"], .contact-form textarea {
        width: 97%;
    }
}

@media only screen and (max-width: 991px) {
    .top-nav li a {
        width: 156px;
    }

    .div_2 a {
        font-size: 1.2em;
    }
}

@media (max-width: 900px) {
    .top-nav li a {
        width: 140px;
    }

    .button {
        padding: 7px 16px;
    }

    .links ul li a {
        padding-left: 12px;
    }

    .page-not-found h1 {
        font-size: 14em;
    }
}

@media (max-width: 800px) {
    .wrap {
        width: 95%;
    }

    .top-nav li a {
        width: 121px;
        min-height: 0px;
    }

    #slideshow .arrow {
        top: 40%;
    }

    #slideshow {
        height: 263px;
    }

    .button {
        font-size: 13px;
        padding: 5px 10px;
    }

    .div_2 a {
        font-size: 1.2em;
    }

    .box-content {
        font-size: 13px;
    }

    .team h2 {
        font-size: 1.5em;
    }

    .contact-form input[type="text"], .contact-form textarea {
        width: 96%;
    }

    .follow_icon {
        float: none;
        margin-left: 14em;
    }

    .user_menu li {
        float: none;
    }

    .user_menu {
        margin-bottom: 20px;
        text-align: center;
    }

    .header-bot {
        padding: 8% 2% 2% 2%;
    }

    span.actual {
        margin-right: 0px;
        color: #555;
        font-size: 1em;
    }

    span.reducedfrom {
        font-size: 1em;
    }

    .links ul li a {
        padding-left: 0px;
    }

    .page-not-found h1 {
        font-size: 13em;
    }
}

@media (max-width: 768px) {
    .top-nav li a {
        width: 118px;
    }

    .links ul li img {
        padding-right: 6px;
    }
}

@media (max-width: 736px) {
    .top-nav li a {
        width: 110px;
    }

    .top-nav li a {
        padding: 15px 0 14px;
        font-size: 15px;
    }

    .top-nav li a {
        width: 100px;
    }

    .follow_icon {
        margin-left: 13em;
    }

    .images_1_of_3 {
        width: 32%;
    }

    .div_2 a {
        font-size: 1em;
    }

    .header-para {
        float: none;
        width: 100%;
    }

    p.title {
        margin-top: 3%;
    }

    .grid_desc {
        padding: 1% 7% 5% 7%;
    }

    .box-heading h1 {
        padding: 2% 5% 0% 5%;
    }

    .box-content {
        padding: 2% 6%;
    }

    .images_3_of_1 {
        width: 100%;
    }

    .span_2_of_3 {
        width: 100%;
    }

    .header_bottom_right_images {
        float: none;
        width: 100%;
    }

    .span_2_of_3 h3 {
        margin: 1em 0 0.5em;
        font-size: 1.2em;
    }

    .page-not-found h1 {
        font-size: 12em;
    }
}

@media (max-width: 667px) {
    .logo {
        float: none;
        text-align: center;
    }

    .search {
        float: none;
        margin: 1%;
        text-align: center;
    }

    .header-bot {
        padding: 6% 0% 2% 3%;
    }

    .span_1_of_2 {
        width: 100%;
    }

    .col_1_of_2.span_1_of_2 img {
        width: 49%;
    }

    .page-not-found h1 {
        font-size: 11em;
    }
}

@media (max-width: 640px) {
    .wrap {
        width: 95%;
    }

    .top-nav li a {
        width: 96px;
        min-height: 0px;
        font-size: 13px;
    }

    #slideshow .arrow {
        top: 40%;
    }

    #slideshow {
        height: 290px;
    }

    .button {
        font-size: 13px;
        padding: 3px 7px;
    }

    .div_2 a {
        font-size: 1.2em;
    }

    .box-content {
        font-size: 13px;
    }

    .team h2 {
        font-size: 1.5em;
        padding-bottom: 0px;
    }

    .contact-form input[type="text"], .contact-form textarea {
        width: 97%;
    }

    .follow_icon {
        float: none;
    }

    .user_menu li {
        float: none;
    }

    .user_menu {
        margin-bottom: 20px;
    }

    .header-bot {
        padding: 8% 2% 2% 2%;
    }

    span.actual {
        margin-right: 0px;
        color: #555;
        font-size: 1em;
    }

    span.reducedfrom {
        font-size: 13px;
    }

    .user_menu li {
        padding: 0px 5px 0px 5px;
    }

    .logo {
        width: 30%;
        float: left;
    }

    .search input[type="text"] {
        width: 200px;
    }

    .header_bottom_right_images {
        float: none;
        width: 100%;
        margin-right: 0px;
    }

    .span_1_of_2 img {
        width: 24%;
    }

    .leave-comment, .leave-reply {
        margin: 1% 0 -6%;
    }

    .paging {
        margin: 1% 0 12%;
    }

    .box-content {
        padding: 3% 5%;
    }

    .box-heading h1 {
        padding: 3% 5% 0% 5%;
    }

    .span_2_of_c h3 {
        font-size: 1.5em;
    }

    .follow_icon {
        margin-left: 9em;
    }

    .images_1_of_3 {
        width: 33.33%;
    }

    .page-not-found h1 {
        font-size: 10em;
    }
}

@media (max-width: 600px) {
    .top-nav li a {
        width: 88px;
    }

    .logo {
        padding: 1em 0 1em;
    }

    .user_menu li {
        float: left;
        font-size: 15px;
    }

    .follow_icon li {
        margin: 13px 7px;
    }

    .header {
        padding: 1% 2% 0 3%;
    }

    .header-bot {
        padding: 0 2%;
        background: #f0f0f0;
    }

    .search {
        padding: 1em 0 0;
    }

    .copy p {
        text-align: center;
    }

    .page-not-found h1 {
        font-size: 9em;
    }
}

@media (max-width: 568px) {
    .user_menu li {
        font-size: 14px;
    }

    .top-nav li a {
        width: 83px;
    }

    .top-nav li a {
        width: 68px;
        min-height: 0px;
        font-size: 13px;
    }

    .links ul li {
        display: block;
        margin: 10px 0;
        float: none;
    }

    .links ul li:last-child {
        float: none;
    }

    .span_2_of_3 h3 {
        font-size: 1.1em;
    }
}

@media (max-width: 480px) {
    .wrap {
        width: 95%;
    }

    .user_menu li {
        line-height: 1.5;
    }

    .follow_icon {
        margin-left: 6.5em;
    }

    .user_menu {
        margin-bottom: 0px;
    }

    .top-nav li a {
        width: 68px;
        min-height: 0px;
        font-size: 13px;
    }

    #slideshow .arrow {
        top: 40%;
    }

    #slideshow {
        height: 210px;
    }

    .button {
        font-size: 13px;
        padding: 3px 7px;
    }

    .div_2 a {
        font-size: 1em;
    }

    .box-content {
        font-size: 13px;
    }

    .team h2 {
        font-size: 1.5em;
        padding-bottom: 0px;
    }

    .contact-form input[type="text"], .contact-form textarea {
        width: 97%;
    }

    .follow_icon {
        float: none;
    }

    .user_menu li {
        float: none;
    }

    span.actual {
        margin-right: 0px;
        color: #555;
        font-size: 1em;
    }

    span.reducedfrom {
        font-size: 13px;
    }

    .logo {
        width: 30%;
    }

    .search input[type="text"] {
        width: 160px;
    }

    .header_bottom_right_images {
        float: none;
        width: 100%;
        margin-right: 0px;
    }

    .header-para {
        float: none;
        width: 100%;
    }

    .span_1_of_2 img {
        width: 24%;
    }

    .leave-comment, .leave-reply {
        margin: 1% 0 -10%;
    }

    .paging {
        margin: 1% 0 12%;
    }

    .box-content {
        padding: 3% 5%;
    }

    .box-heading h1 {
        padding: 3% 5% 0% 5%;
    }

    .span_2_of_c h3 {
        font-size: 1.5em;
    }

    .search input[type="text"] {
        height: 25px;
    }

    .gray-button {
        height: 28px;
    }

    .grid_desc {
        padding: 0% 6% 6% 6%;
    }

    .btn {
        padding: 5px 10px;
    }

    .images_1_of_3 {
        width: 100%;
    }

    .copy p {
        line-height: 1.8;
    }
}

@media (max-width: 414px) {
    .top-nav {
        margin: 0 6px 0;
    }

    .span_2_of_3 h3 {
        font-size: 1em;
    }

    .follow_icon {
        margin-left: 4.5em;
    }

    .top-nav li a {
        width: 62px;
    }

    .logo {
        float: none;
        width: 47%;
        padding: 1em 0 0;
        margin: 0 auto;
    }

    .search {
        padding: 0 0 1em 0;
    }

    .page-not-found h1 {
        font-size: 8em;
    }
}

@media (max-width: 384px) {
    .top-nav li a {
        width: 56px;
    }

    .comments-area input[type="text"] {
        width: 71%;
    }
}

@media (max-width: 375px) {
    .follow_icon {
        margin-left: 4em;
    }

    .page-not-found h1 {
        font-size: 7em;
    }
}

@media (max-width: 320px) {
    .wrap {
        width: 95%;
    }

    .top-nav li a {
        width: 100%;
        min-height: 0px;
        font-size: 13px;
    }

    #slideshow .arrow {
        top: 40%;
    }

    #slideshow {
        height: 133px;
    }

    .button {
        font-size: 13px;
        padding: 3px 7px;
    }

    .div_2 a {
        font-size: 1.2em;
    }

    .box-content {
        font-size: 13px;
    }

    .team h2 {
        font-size: 1.5em;
        padding-bottom: 0px;
    }

    .contact-form input[type="text"], .contact-form textarea {
        width: 91%;
    }

    .follow_icon {
        margin-left: 2.5em;
    }

    .user_menu li {
        float: none;
    }

    span.actual {
        margin-right: 0px;
        color: #555;
        font-size: 1em;
    }

    span.reducedfrom {
        font-size: 13px;
    }

    .user_menu li {
        padding: 0px 5px 0px 5px;
        font-size: 12px;
    }

    .logo {
        width: 70%;
    }

    .search input[type="text"] {
        width: 160px;
    }

    .header_bottom_right_images {
        float: none;
        width: 100%;
        margin-right: 0px;
    }

    .header-para {
        float: none;
        width: 100%;
    }

    .span_1_of_2 img {
        width: 23%;
    }

    .leave-comment, .leave-reply {
        margin: 1% 0 -15%;
    }

    .paging {
        margin: 5% 0 32%;
    }

    .box-content {
        padding: 3% 5%;
    }

    .box-heading h1 {
        padding: 3% 5% 0% 5%;
    }

    .span_2_of_c h3 {
        font-size: 1.5em;
    }

    .search input[type="text"] {
        height: 25px;
    }

    .gray-button {
        height: 28px;
    }

    .grid_desc {
        padding: 0% 6% 6% 6%;
    }

    .btn {
        padding: 5px 10px;
    }

    .top-nav li {
        float: none;
        border-right: 0px;
    }

    .top-nav li:first-child {
        border-left: 0px;
    }

    .top-nav li a {
        padding: 10px 0 10px;
    }

    .span_2_of_a h4 {
        font-size: 1.5em;
    }

    .page-not-found h1 {
        font-size: 6em;
    }
}
	

